Imports Microsoft.VisualBasic
Imports System

Namespace TryCatchMaticIcon
	''' <summary>
	''' Summary description for Class1.
	''' </summary>
	Public Class Class1
		Public Sub New()
			'
			' TODO: Add constructor logic here
			'
		End Sub
	End Class
End Namespace
